<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class EvaluationValue extends Model
{
    use HasFactory;

    public function evaluation()
    {
        return $this->belongsTo(Evaluation::class,'evaluation_id');
    }

    public function uploads()
    {
        return $this->hasMany(UploadedEvaluation::class,'evaluation_value_id');
    }
}
